Subject: Re: 2018/05/28, lid 178216579, Seller - Why is my listing not active?, 2018/05/26, fan seller, Real Madrid vs Liverpool FC - UEFA Champions League 2017-18 - Final , lms unsuccessfull
From: Ashwinee Latchayya <[email-masked]>
To: Martina Stura <[email-masked]>
Cc: Virat <[email-masked]>
Date: Thu, 31 May 2018 16:08:55 +0530 (IST)

Marti, 

The reason why the listing was on admin hold is because there was an attempt of purchase. 

When the attempt of purchase was made, we put the listing on hold waiting for the payment to clear. However in this situation, the buyer's purchase got declined and we then reactived the listing for the seller. 

I hope this helps. 

P.S : PFA 

From: "Virat" <[email-masked]> 
To: "ashwinee" <[email-masked]> 
Cc: "Martina Stura" <[email-masked]> 
Sent: Thursday, 31 May, 2018 15:39:58 
Subject: Fwd: 2018/05/28, lid 178216579, Seller - Why is my listing not active?, 2018/05/26, fan seller, Real Madrid vs Liverpool FC - UEFA Champions League 2017-18 - Final , lms unsuccessfull 

Hi , 

Can you take over 

From: "martina" <[email-masked]> 
To: "Viraat Joshi" <[email-masked]> 
Sent: Thursday, 31 May, 2018 15:28:41 
Subject: Re: 2018/05/28, lid 178216579, Seller - Why is my listing not active?, 2018/05/26, fan seller, Real Madrid vs Liverpool FC - UEFA Champions League 2017-18 - Final , lms unsuccessfull 

new email: 
Good morning Martina, I'm still waiting. If I do not receive a call, I will be forced to report the incident to the finance guard and the sworn frauds. 
Greetings 

any update? 

From: "Martina Stura" <[email-masked]> 
To: "Virat" <[email-masked]> 
Sent: Monday, 28 May, 2018 17:14:23 
Subject: 2018/05/28, lid 178216579, Seller - Why is my listing not active?, 2018/05/26, fan seller, Real Madrid vs Liverpool FC - UEFA Champions League 2017-18 - Final , lms unsuccessfull 

Hi Virat, 

can you please advise on how to behave with Uefa listing that has been deactivated 8 hours before event. This seller is superangry because we took the listing on admin hold for a long timea fter we got tix, then we activate it late and deactivated 8 hours before event and not 2 as promised. 

Tix were superexpensive, seller spent all saturday on the phone with me complaining that since we were not keeping offer active we have to pay him tix. 

Already flagged to Sagar to Robert. 

Buyer wants to be called, I need something certain to tell him. Are we sending tix back? Will his request be accepted? 

Thanks, 
Marti